@charset "UTF-8";

.lp_wrap .wcare .center li {
  position: absolute;
  width: 50%;
  transition: 0.8s 0.4s;
}
.lp_wrap .wcare .center li:nth-child(1) {
  top: 10.9%;
  left: 0;
  transform: translateX(-101%);
}
.lp_wrap .wcare .center li:nth-child(2) {
  top: 10.95%;
  right: 0;
  transform: translateX(101%);
}
.lp_wrap .wcare .center li.trigger.move,
.lp_wrap .wcare .center li.trigger.move ~ li {
  transform: translateX(0);
}